rpm 4.11.90

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - f -

- FA_ALTNAME : rpmfiles.h
- FA_BACKUP : rpmfiles.h
- FA_COPYIN : rpmfiles.h
- FA_COPYOUT : rpmfiles.h
- FA_CREATE : rpmfiles.h
- FA_ERASE : rpmfiles.h
- FA_SAVE : rpmfiles.h
- FA_SKIP : rpmfiles.h
- FA_SKIPCOLOR : rpmfiles.h
- FA_SKIPNETSHARED : rpmfiles.h
- FA_SKIPNSTATE : rpmfiles.h
- FA_UNKNOWN : rpmfiles.h
- Fclose() : rpmio.h
- Fcntl() : rpmio.h
- FCOLOR_e : rpmfc.h
- FCOLOR_t : rpmfc.h
- FD_t : rpmtypes.h
- fdDup() : rpmio.h
- Fdescr() : rpmio.h
- fdFree() : rpmio.h
- FDIO_t : rpmio.h
- fdLink() : rpmio.h
- fdOp() : rpmio.h
- Fdopen() : rpmio.h
- fdOpX : rpmio.h
- fdOpX_e : rpmio.h
- fdSize() : rpmio.h
- FDSTAT_CLOSE : rpmio.h
- FDSTAT_DIGEST : rpmio.h
- FDSTAT_MAX : rpmio.h
- FDSTAT_READ : rpmio.h
- FDSTAT_SEEK : rpmio.h
- FDSTAT_WRITE : rpmio.h
- Ferror() : rpmio.h
- Fflush() : rpmio.h
- Fileno() : rpmio.h
- fill_archive_entry() : rpm2archive.c
- finishPipe() : cliutils.c , cliutils.h
- fnpyKey : rpmtypes.h
- Fopen() : rpmio.h
- Fread() : rpmio.h
- Fseek() : rpmio.h
- Fstrerror() : rpmio.h
- Ftell() : rpmio.h
- Fwrite() : rpmio.h